#
# THIS FILE WILL BE OVERWRITTEN WITH THE PACKAGE UPDATE
# Use %APPDATA%/mpv/mpv.conf
# OR SVP's menu -> Information -> Add. information -> mpv config. file
#     to define your own customized configuration
#
# Sample mpv configuration
#

# this is required for SVP to "catch" the mpv
input-ipc-server=mpvpipe

# hardware video decoder
hwdec=auto-copy
hwdec-codecs=all

vo=gpu

# high quality video output, require rather fast video card
#profile=gpu-hq

# use ANGLE if you have problems with default d3d11 renderer
#gpu-context=angle
# OR the newest VULKAN API
#gpu-api=vulkan

# miscellaneous options

# fixes audio desync
hr-seek-framedrop=no

# this can't be used with SVP cause it also saves vf's states
save-position-on-quit=no

# "ReClock" replacement
#video-sync=display-resample
#video-sync-max-video-change=5

#log-file=mpv.log
